{
    "modifiers": [
        {
            "name": "DRIVER_AIRBAG_DYNAMIC_PROTECTION_PERFORMANCE",
            "description": "Driver Head - Non-compliance of airbag dynamic protection",             
            "values": [0.0, -1.0]
        },
        {
            "name": "REAR_DRIVER_SIDE_AIRBAG_DYNAMIC_PROTECTION_PERFORMANCE",
            "description": "Rear Passenger Head - Non-compliance of airbag dynamic protection",             
            "values": [0.0, -1.0]
        },
        {
            "name": "DRIVER_INCORRECT_AIRBAG_DEPLOYMENT",
            "description": "Driver Restraint System - Side airbag deployment failure",
            "values": [0.0, -1.0]
        },
        {
            "name": "DRIVER_RESTRAINT_SYSTEM_TEST_FAILURE",
            "description": "Driver Restraint System - Seat belt system fails during the test process",
            "values": [0.0, -1.0]
        },
        {
            "name": "REAR_DRIVER_SIDE_INCORRECT_AIRBAG_DEPLOYMENT",
            "description": "Rear Passenger Restraint System - Side airbag deployment failure",
            "values": [0.0, -1.0]
        },
        {
            "name": "REAR_DRIVER_SIDE_RESTRAINT_SYSTEM_TEST_FAILURE",
            "description": "Rear Passenger Restraint System - Seat belt system fails during the test process",
            "values": [0.0, -1.0]
        },
        {
            "name": "INCORRECT_AIRBAG_DEPLOYMENT_PATTERNS",
            "description": "Side curtain or head-thorax integrated airbag - Non-compliance of airbag deployment patterns",
            "values": [0.0, -1.0]
        },
        {
            "name": "INCORRECT_AIRBAG_EXTERNAL_DIMENSIONS",
            "description": "Side curtain or head-thorax integrated airbag - Non-compliance of airbag external dimensions",
            "values": [0.0, -1.0]
        },
		{
            "name": "DOOR_OPEN",
            "description": "Door - Door opening during the test process",
            "values": [0.0, -1.0, -2.0, -3.0, -4.0]
        },
        {
            "name": "DOOR_LOCKING_FEATURE_FAILURE",
            "description": "Door - Non-struck side door fails to release after the test",
            "values": [0.0, -1.0]
        },
        {
            "name": "INCORRECT_RESTRAINT_RELEASE",
            "description": "Dummy restraint system - Locking even after applying 100N pressure",
            "values": [0.0, -1.0, -2.0]
        }
    ]
}
